Last Comment Bug 664495 - Clean up duplicated function in imgLoader.cpp
: Clean up duplicated function in imgLoader.cpp
Status: RESOLVED FIXED
fixed-in-bs
:
Product: Core
Classification: Components
Component: ImageLib (show other bugs)
: unspecified
: All All
: -- trivial (vote)
: mozilla7
Assigned To: Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-15 10:40 PDT by Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
Modified: 2011-06-25 18:38 PDT (History)
0 users
khuey: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (2.06 KB, patch)
2011-06-15 10:40 PDT, Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
joe: review+
Details | Diff | Splinter Review

Description Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-06-15 10:40:53 PDT
Created attachment 539583 [details] [diff] [review]
Patch
Comment 1 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-06-24 11:40:29 PDT
http://hg.mozilla.org/projects/build-system/rev/5e2bd89639b9
Comment 2 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-06-25 18:38:41 PDT
http://hg.mozilla.org/mozilla-central/rev/5e2bd89639b9

Note You need to log in before you can comment on or make changes to this bug.